=== debian/control ===
Source: jolicloud-webapp-chartbeat
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-chartbeat
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://chartbeat.com/
Description: Jolicloud web application for Chartbeat
 The Chartbeat web site running in a simple Jolicloud window.
